/*
AUTORE: Manuel Vichi
Menu 1 (Testing)
*/
#include <iostream>
using namespace std;
int main(void) {
	int scelta;
	do {
		cout << "Scegli un'opzione:" << endl << "1) Case 1" << endl << "2) Case 2" << endl << "3) Case 3" << endl << "NOTA: Tutte le altre scelte faranno uscire il programma" << endl;
		cin >> scelta;
		switch(scelta) {
			case 1:
				cout << "Case 1" << endl;
				break;
			case 2:
				cout << "Case 2" << endl;
				break;
			case 3:
				cout << "Case 3" << endl;
				break;
			case default:
				break;
		}
	} while (scelta > 0 && scelta < 4);
	return 0;
}
